Bug 142390 - CAN-2004-1156 Frame injection vulnerability.
CAN-2004-1156 Frame injection vulnerability.
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: mozilla (Show other bugs)
3.0
All Linux
medium Severity high
: ---
: ---
Assigned To: Christopher Aillon
Ben Levenson
impact=important,public=20041208
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-09 09:48 EST by Josh Bressers
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-28 15:11:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Josh Bressers 2004-12-09 09:48:47 EST
Secunia reported a pair of frame injection vulnerabilities that could
result in popup blocking.

http://secunia.com/secunia_research/2004-13/advisory/
https://bugzilla.mozilla.org/show_bug.cgi?id=273699

This issue also affects RHEL2.1
Comment 1 Josh Bressers 2004-12-09 09:58:04 EST
This issue also affects galeon, I'm not sure if it would be becuase
galeon uses the mozilla backend, or if it's an issue in the browser
interface.  If a new bug is needed for galeon, please let me know and
I'll file it.
Comment 2 Josh Bressers 2004-12-13 09:36:49 EST
The secunia demo no longer works.  I've created a demo located here
http://people.redhat.com/bressers/spoof_test/
Comment 3 Josh Bressers 2005-04-28 15:11:21 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2005-384.html

Note You need to log in before you can comment on or make changes to this bug.